Chuyển đến nội dung
Diễn đàn CADViet
Đăng nhập để thực hiện theo  
hhhhgggg

Lisp copy multi hay bị FALTAL ERROR ???

Các bài được khuyến nghị

Đây là cái code bác Tuệ ngày trc viết cho em. Chạy nó hay làm CAD lỗi FALTAR ERROR lắm. Bác pro nào sửa giúp em với !

(defun c:g ()

(setq sset (ssget))

(if (null sset)

(progn

(princ "\nERROR: Nothing selected.")

(exit)

)

)

(command "copy" sset "" "m" "C" "1" "")

(princ)

)

)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Đây là cái code bác Tuệ ngày trc viết cho em. Chạy nó hay làm CAD lỗi FALTAR ERROR lắm. Bác pro nào sửa giúp em với !

(defun c:g ()

(setq sset (ssget))

(if (null sset)

(progn

(princ "\nERROR: Nothing selected.")

(exit)

)

)

(command "copy" sset "" "m" "C" "1" "")

(princ)

)

)

 

bạn dung thử đoạn này coi có được hem

(Defun C:c(/ ss)

(setq ss (ssget))

(command "copy" ss "" "m")

)

nếu bị thừ ngoăc thì bạn xoá đi nhé

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×